/* Margin Top */
body .m-top-5{ margin-top: 5px; }
body .m-top-10{ margin-top: 10px; }
body .m-top-15{ margin-top: 15px; }
body .m-top-20{ margin-top: 20px; }
body .m-top-25{ margin-top: 25px; }
body .m-top-30{ margin-top: 30px; }
body .m-top-35{ margin-top: 35px; }
body .m-top-40{ margin-top: 40px; }
body .m-top-45{ margin-top: 45px; }
body .m-top-50{ margin-top: 50px; }
body .m-top-55{ margin-top: 55px; }
body .m-top-60{ margin-top: 60px; }
body .m-top-65{ margin-top: 65px; }
body .m-top-70{ margin-top: 70px; }
body .m-top-75{ margin-top: 75px; }
body .m-top-80{ margin-top: 80px; }
body .m-top-85{ margin-top: 85px; }
body .m-top-90{ margin-top: 90px; }
body .m-top-95{ margin-top: 95px; }
body .m-top-100{ margin-top: 100px; }
body .m-top-105{ margin-top: 5105px; }
body .m-top-110{ margin-top: 110px; }
body .m-top-115{ margin-top: 115px; }
body .m-top-120{ margin-top: 120px; }
/* End Margin Top */

/* Margin Bottom */
body .m-bottom-5{ margin-bottom: 5px; }
body .m-bottom-10{ margin-bottom: 10px; }
body .m-bottom-15{ margin-bottom: 15px; }
body .m-bottom-20{ margin-bottom: 20px; }
body .m-bottom-25{ margin-bottom: 25px; }
body .m-bottom-30{ margin-bottom: 30px; }
body .m-bottom-35{ margin-bottom: 35px; }
body .m-bottom-40{ margin-bottom: 40px; }
body .m-bottom-45{ margin-bottom: 45px; }
body .m-bottom-50{ margin-bottom: 50px; }
body .m-bottom-55{ margin-bottom: 55px; }
body .m-bottom-60{ margin-bottom: 60px; }
body .m-bottom-65{ margin-bottom: 65px; }
body .m-bottom-70{ margin-bottom: 70px; }
body .m-bottom-75{ margin-bottom: 75px; }
body .m-bottom-80{ margin-bottom: 80px; }
body .m-bottom-85{ margin-bottom: 85px; }
body .m-bottom-90{ margin-bottom: 90px; }
body .m-bottom-95{ margin-bottom: 95px; }
body .m-bottom-100{ margin-bottom: 100px; }
body .m-bottom-105{ margin-bottom: 5105px; }
body .m-bottom-110{ margin-bottom: 110px; }
body .m-bottom-115{ margin-bottom: 115px; }
body .m-bottom-120{ margin-bottom: 120px; }
/* End Margin Bottom */

/* Margin Left */
body .m-left-5{ margin-left: 5px; }
body .m-left-10{ margin-left: 10px; }
body .m-left-15{ margin-left: 15px; }
body .m-left-20{ margin-left: 20px; }
body .m-left-25{ margin-left: 25px; }
body .m-left-30{ margin-left: 30px; }
body .m-left-35{ margin-left: 35px; }
body .m-left-40{ margin-left: 40px; }
body .m-left-45{ margin-left: 45px; }
body .m-left-50{ margin-left: 50px; }
body .m-left-55{ margin-left: 55px; }
body .m-left-60{ margin-left: 60px; }
body .m-left-65{ margin-left: 65px; }
body .m-left-70{ margin-left: 70px; }
body .m-left-75{ margin-left: 75px; }
body .m-left-80{ margin-left: 80px; }
body .m-left-85{ margin-left: 85px; }
body .m-left-90{ margin-left: 90px; }
body .m-left-95{ margin-left: 95px; }
body .m-left-100{ margin-left: 100px; }
body .m-left-105{ margin-left: 5105px; }
body .m-left-110{ margin-left: 110px; }
body .m-left-115{ margin-left: 115px; }
body .m-left-120{ margin-left: 120px; }
/* End Margin Left */

/* Margin right */
body .m-right-5{ margin-right: 5px; }
body .m-right-10{ margin-right: 10px; }
body .m-right-15{ margin-right: 15px; }
body .m-right-20{ margin-right: 20px; }
body .m-right-25{ margin-right: 25px; }
body .m-right-30{ margin-right: 30px; }
body .m-right-35{ margin-right: 35px; }
body .m-right-40{ margin-right: 40px; }
body .m-right-45{ margin-right: 45px; }
body .m-right-50{ margin-right: 50px; }
body .m-right-55{ margin-right: 55px; }
body .m-right-60{ margin-right: 60px; }
body .m-right-65{ margin-right: 65px; }
body .m-right-70{ margin-right: 70px; }
body .m-right-75{ margin-right: 75px; }
body .m-right-80{ margin-right: 80px; }
body .m-right-85{ margin-right: 85px; }
body .m-right-90{ margin-right: 90px; }
body .m-right-95{ margin-right: 95px; }
body .m-right-100{ margin-right: 100px; }
body .m-right-105{ margin-right: 5105px; }
body .m-right-110{ margin-right: 110px; }
body .m-right-115{ margin-right: 115px; }
body .m-right-120{ margin-right: 120px; }
/* End Margin Left */

/* Padding Top */
body .p-top-5{ padding-top: 5px; }
body .p-top-10{ padding-top: 10px; }
body .p-top-15{ padding-top: 15px; }
body .p-top-20{ padding-top: 20px; }
body .p-top-25{ padding-top: 25px; }
body .p-top-30{ padding-top: 30px; }
body .p-top-35{ padding-top: 35px; }
body .p-top-40{ padding-top: 40px; }
body .p-top-45{ padding-top: 45px; }
body .p-top-50{ padding-top: 50px; }
body .p-top-55{ padding-top: 55px; }
body .p-top-60{ padding-top: 60px; }
body .p-top-65{ padding-top: 65px; }
body .p-top-70{ padding-top: 70px; }
body .p-top-75{ padding-top: 75px; }
body .p-top-80{ padding-top: 80px; }
body .p-top-85{ padding-top: 85px; }
body .p-top-90{ padding-top: 90px; }
body .p-top-95{ padding-top: 95px; }
body .p-top-100{ padding-top: 100px; }
body .p-top-105{ padding-top: 5105px; }
body .p-top-110{ padding-top: 110px; }
body .p-top-115{ padding-top: 115px; }
body .p-top-120{ padding-top: 120px; }
/* End Padding Top */

/* Padding Bottom */
body .p-bottom-5{ padding-bottom: 5px; }
body .p-bottom-10{ padding-bottom: 10px; }
body .p-bottom-15{ padding-bottom: 15px; }
body .p-bottom-20{ padding-bottom: 20px; }
body .p-bottom-25{ padding-bottom: 25px; }
body .p-bottom-30{ padding-bottom: 30px; }
body .p-bottom-35{ padding-bottom: 35px; }
body .p-bottom-40{ padding-bottom: 40px; }
body .p-bottom-45{ padding-bottom: 45px; }
body .p-bottom-50{ padding-bottom: 50px; }
body .p-bottom-55{ padding-bottom: 55px; }
body .p-bottom-60{ padding-bottom: 60px; }
body .p-bottom-65{ padding-bottom: 65px; }
body .p-bottom-70{ padding-bottom: 70px; }
body .p-bottom-75{ padding-bottom: 75px; }
body .p-bottom-80{ padding-bottom: 80px; }
body .p-bottom-85{ padding-bottom: 85px; }
body .p-bottom-90{ padding-bottom: 90px; }
body .p-bottom-95{ padding-bottom: 95px; }
body .p-bottom-100{ padding-bottom: 100px; }
body .p-bottom-105{ padding-bottom: 5105px; }
body .p-bottom-110{ padding-bottom: 110px; }
body .p-bottom-115{ padding-bottom: 115px; }
body .p-bottom-120{ padding-bottom: 120px; }
/* End padding Bottom */

/* padding Left */
body .p-left-5{ padding-left: 5px; }
body .p-left-10{ padding-left: 10px; }
body .p-left-15{ padding-left: 15px; }
body .p-left-20{ padding-left: 20px; }
body .p-left-25{ padding-left: 25px; }
body .p-left-30{ padding-left: 30px; }
body .p-left-35{ padding-left: 35px; }
body .p-left-40{ padding-left: 40px; }
body .p-left-45{ padding-left: 45px; }
body .p-left-50{ padding-left: 50px; }
body .p-left-55{ padding-left: 55px; }
body .p-left-60{ padding-left: 60px; }
body .p-left-65{ padding-left: 65px; }
body .p-left-70{ padding-left: 70px; }
body .p-left-75{ padding-left: 75px; }
body .p-left-80{ padding-left: 80px; }
body .p-left-85{ padding-left: 85px; }
body .p-left-90{ padding-left: 90px; }
body .p-left-95{ padding-left: 95px; }
body .p-left-100{ padding-left: 100px; }
body .p-left-105{ padding-left: 5105px; }
body .p-left-110{ padding-left: 110px; }
body .p-left-115{ padding-left: 115px; }
body .p-left-120{ padding-left: 120px; }
/* End padding Left */

/* padding right */
body .p-right-5{ padding-right: 5px; }
body .p-right-10{ padding-right: 10px; }
body .p-right-15{ padding-right: 15px; }
body .p-right-20{ padding-right: 20px; }
body .p-right-25{ padding-right: 25px; }
body .p-right-30{ padding-right: 30px; }
body .p-right-35{ padding-right: 35px; }
body .p-right-40{ padding-right: 40px; }
body .p-right-45{ padding-right: 45px; }
body .p-right-50{ padding-right: 50px; }
body .p-right-55{ padding-right: 55px; }
body .p-right-60{ padding-right: 60px; }
body .p-right-65{ padding-right: 65px; }
body .p-right-70{ padding-right: 70px; }
body .p-right-75{ padding-right: 75px; }
body .p-right-80{ padding-right: 80px; }
body .p-right-85{ padding-right: 85px; }
body .p-right-90{ padding-right: 90px; }
body .p-right-95{ padding-right: 95px; }
body .p-right-100{ padding-right: 100px; }
body .p-right-105{ padding-right: 5105px; }
body .p-right-110{ padding-right: 110px; }
body .p-right-115{ padding-right: 115px; }
body .p-right-120{ padding-right: 120px; }
/* End padding Left */

/* Texts */
.text-left{ text-align: left; }
.text-right{ text-align: right;}
.text-center{ text-align: center;}
.text-bold{ font-weight: bold; }
/* Texts */

/* Responsive */
@media (max-width: 1199px) {

  .dvt-nav-contact{
    display: none;
  }

  .dvt-nav-mobile-contact{

  }

  .Btn-mobile-contact{
    color: #fff;
    text-align: center;
    height: 50px;
    cursor: pointer;
    background-color: #5386d9;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
  }
  .Btn-mobile-contact:hover{
    background-color: #5386d9;
  }

}

@media (min-width: 1200px) {

  .dvt-nav-mobile-contact{
    display: none;
  }

}

/* End Responsive */

/* Altos Anchos */
.W100{ width: 100%; }
/*End Altos Anchos */

/* Medidas */
.col-sm-nu-8{
 -ms-flex: 0 0 12.5%;
  flex: 0 0 12.5%;
  max-width: 12.5%;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
  float: none;
  display: block;
  margin: 0 auto;
}
/* End Medidas */

/* Footer */
.SocialFooter{

}
.SocialFooter i{
  font-size: 40px;
  margin-right: 20px;
}
/* End Footer */

/* Banners */

.carousel-control .icon-prev, .carousel-control .icon-next{
  font-size: 100px;
  margin-top: -100px;
}

.carousel-inner > .carousel-item.next.left, .carousel-inner > .carousel-item.prev.right, .carousel-inner > .carousel-item.active{
  transform: none;
}

.section-bg-image-Home{
  background-position: 0px 95px;
}
.BannerTitle{
  text-transform: uppercase;
  color: #0e1d49 !important;
}
.BannerTitle span{
  display: block;
  width: 100%;
}
.BannerText{
  color: #000 !important;
  text-align: justify;
  font-size: 25px;
}
/* End Banners */

/* Desarrollos */

.SecTitle{
  color: #0e1d49;
  text-transform: uppercase;
}
.SubTitle h2{
  color: #5386d9;
  font-size: 1.2em;
}
.SubTitle h3{
  color: #333;
font-size: 16px;
}

.card-block {
  padding: 20px;
  background: #423978;
  color: #fff;
}
.CardDes{
  margin-bottom: 40px;
}
.CardDes:hover .card-block{
  background-color: #574b9f;
}
.CardDes h2{
  color: #5386d9;
  font-size: 25px;
  text-transform: uppercase;
  margin-bottom: 5px;
  text-align: left;
}
.CardDes h3{
  color: #333;
  font-size: 16px;
  text-align: left;
}
.CardDes h4{
  color: #fff;
  text-transform: uppercase;
}

.ProTitle{
  text-align: left;
  text-transform: none !important;
}
.ProSubTitle{
  text-align: left;
}
/* End Desarrollos */

.dvt-nav-contact{
  color: #fff;
  margin-left: 80px;
}
.dvt-nav-in{
  display: flex;
}
.dvt-nav-in .tel{
  font-size: 14px;
  color: #fff;
}
.dvt-nav-in .tel a{
  color: #fff;
  text-decoration: none;
}
.dvt-nav-in .tel a:hover{
  text-decoration: underline;
}


.IconBox{
  /*height: 100%;*/
  display: flex;
  align-items: center;
  justify-content: center;
}
.IconBox img{
  max-width: 80%;
}
.ItemIcons h4{
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  margin-top: 10px;
}

.FormFields, .FormFields:active{
  background: transparent;
  border: 2px solid #fff !important;
  border-radius: 10px;
  color: #fff;
}
.BtnFormGo{
  border-radius: 4px;
}

.ContactDiv{
  display: flex;
  align-items: end;
  justify-content: left;
}
.ABlank{
  color: #fff;
}
.ABlank:hover{
  color: #fff;
  text-decoration: underline;
}
.ContactSocialIcon{
  color: #fff;
  font-size: 40px;
  margin: 20px 20px 20px 0px;
}

.FlexCenter{
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn{
  border-radius: 0px;
}

.card-prop{
  background: #fff;
}
  .card-prop .card-body{
    padding: 0px;
  }
  .card-prop h2{
    font-size: 1.2em;
    color: #000000;
    margin-bottom: .5em;
  }
  .card-prop h3{
    font-size: 1em;
    color: #333;
    margin-bottom: .5em;
  }
  .card-prop btn{
    font-size: .9em;
  }
  .card-prop .Tipo{
    position: absolute;
    top: 0px;
    left: 15px;
    background-color: rgba(0,0,0,.75);
    font-size: 1em;
    color: #fff;
    font-weight: bold;
    padding: 5px 15px;
  }

#footer .section:first-child{
  padding: 4em 0em !important;
}

#footer h4{
  color: #fff !important;
}

#footer .section:first-child a{
  color: #eee;
}
  #footer .section:first-child a:hover{
    color: #fff;
  }

#footer a{
  color: #eee;
}
  #footer a:hover{
    color: #fff;
    text-decoration: underline;
  }

#footer i{
  color: #eee;
}


.Card-Caracteristicas{

}
   .Card-Caracteristicas .Card-Ca-In{
     padding: 2em;
     display: flex;
     align-items: center;
     justify-content: center;
     border-bottom: 1px solid #eee;
     border-right: 1px solid #eee;
   }
   .Card-Caracteristicas .Card-Ca-In:nth-child(4),
   .Card-Caracteristicas .Card-Ca-In:nth-child(8)
   {
     border-right: 0;
   }
  .Card-Caracteristicas h4{
    font-weight: bold;
    margin-bottom: .5em;
  }
  .Card-Caracteristicas i{
    font-weight: bold;
    margin-bottom: 0px;
    font-size: 2.5em;
    color: #333;
  }


.DesarrolloA{
  margin-bottom: 3em;
  cursor: pointer;
}
  .DesarrolloA hr{
    border-top: 0px;
    border-bottom: 1px solid #f5c21d;
  }
  .DesarrolloA h3{
    color: #fff;
    margin-bottom: .5em;
  }
  .DesarrolloA p{
    color: #fff;
  }

  .DesarrolloA:hover h3
  {
  color: #f5c21d;
  }
  .DesarrolloA img{
    opacity: .75;
  }
  .DesarrolloA:hover img{
    opacity: 1;
  }

  .DesEqHe{
    display: table;
  }

  .DesImg{
    height: 500px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .BlkIn{
    background: rgba(0,0,0,.75);
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #fff;
    font-size: 16px;
  }

@media (max-height: 750px) {
  .MenuA{
    margin-top: 15vh;
  }
}

.SectionIn1{
  width: 100%;
  height: 100vh;
}

@media (min-width: 992px) {

  .DesImg:hover .BlkIn{
    display: table;
  }

  .HideMd{
    display: none;
  }

  .dvt-nav-list{
    display: block;
  }

  .MenuA{
    margin-right: 1em;
    margin-top: 15vh;
  }

  .MenuA li{
    margin-bottom: 4em;
    padding: 1.5em 0px;
  }

  .MenuA li a{
    position: absolute;
    /* display: contents; */
  }

  .MenuItemFix{
    display: none !important;
  }

  .MenuA li:nth-child(2){
    padding: 2.5em 0em !important;
  }

  .MenuA li:nth-child(3){
    padding: 1.25em 0em !important;
  }

  .MenuA li:nth-child(5){
    padding: 0em 0px 0px 1.5em !important;
  }

  .BlkInMobile{
    display: none;
  }

}

/*-- Mobile --*/
@media (max-width: 991px) {

  .BlkInMobile{
    position: absolute;
    bottom: 1em;
    text-align: center;
    width: 100%;
  }

  .dvt-nav-list{
    display: none;
  }

  .TopPad{
    height: 6em;
    background: #e1e1e1;
  }
  .TopPad10{
    height: 10em;
    background: #e1e1e1;
  }
  .SectionIn1{
    height: auto;
    padding: 2em 0em;
  }

  .dvt-nav-list{
    width: 100% !important;
  }
  .MenuA{
    margin-top: 0px;
    display: flex;
    flex-direction: column-reverse;
  }
  .MenuA li{
    padding: 0em 0px !important;
    margin-bottom: 2em !important;

    -webkit-transform: rotate(0deg) !important; /* WebKit */
    -moz-transform: rotate(0deg) !important; /* Mozilla */
    -o-transform: rotate(0deg) !important; /* Opera */
    -ms-transform: rotate(0deg) !important; /* Internet Explorer */
    transform: rotate(0deg) !important; /* CSS3 */

  }

  .MenuA li a{
    position: absolute;
  }

  .MenuItemFix{
    position: initial !important;
  }

}
/*-- End Mobile --*/

.ContactGlobe{
  position: fixed;
  z-index: 10;
  bottom: 20px;
  right: 20px;
  width: 80px;
  height: 80px;
  background: #1e9c16;
  border-radius: 50%;
  font-size: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
